CVE-2017-2933

high

Tenable Plugins

View all (10 total)

IDNameProductFamilySeverity
196884RHEL 5 : flash-plugin (Unpatched Vulnerability)NessusRed Hat Local Security Checks
high
97263GLSA-201702-20 : Adobe Flash Player: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
9863Flash Player < 24.0.0.194 Multiple Vulnerabilities (APSB17-02)Nessus Network MonitorWeb Clients
high
96430SUSE SLED12 Security Update : flash-player (SUSE-SU-2017:0108-1)NessusSuSE Local Security Checks
critical
96428RHEL 6 : flash-plugin (RHSA-2017:0057)NessusRed Hat Local Security Checks
critical
96427openSUSE Security Update : flash-player (openSUSE-2017-71)NessusSuSE Local Security Checks
critical
96397FreeBSD : flash -- multiple vulnerabilities (2a7bdc56-d7a3-11e6-ae1b-002590263bf5)NessusFreeBSD Local Security Checks
critical
96392MS17-003: Security Update for Adobe Flash Player (3214628)NessusWindows : Microsoft Bulletins
critical
96389Adobe Flash Player for Mac <= 24.0.0.186 Multiple Vulnerabilities (APSB17-02)NessusMacOS X Local Security Checks
critical
96388Adobe Flash Player <= 24.0.0.186 Multiple Vulnerabilities (APSB17-02)NessusWindows
critical